CVE-2024-4164

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Apr 25, 2024
CWE ID 121

Summary

A critical vulnerability, named CVE-2024-4164, has been discovered in Tenda G3 15.11.0.17(9502). The vulnerability is related to the function formModifyPppAuthWhiteMac in the file /goform/ModifyPppAuthWhiteMac and is caused by a stack-based buffer overflow when manipulating the pppoeServerWhiteMacIndex argument. This vulnerability can be exploited remotely and has a high impact on integrity and confidentiality. The vendor has been notified but did not respond. Remediation steps have not been provided, but it is advised to apply any available patches or updates from the vendor to mitigate the risk.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-4164 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options